﻿.ArticlesBanner {
    width: 100%;
}

    .ArticlesBanner img {
        width: 100%;
        min-height:200px
    }

.searchBoxDiv {
    width: 70%;
    max-width: 500px;
    margin: 0 auto;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    height: 120px;
    background: #D9D9D9B2
}

    .searchBoxDiv .dvHeaderSearchBox {
        float: right;
        width: 100%;
        text-align: center;
        border-radius: 5px 5px 0 0;
    }

        .searchBoxDiv .dvHeaderSearchBox .InDvHeaderSearchBox {
            float: right;
            width: 25%;
            text-align: center;
            cursor: pointer;
            padding: 5px;
            background-color: #20314380;
        }

            .searchBoxDiv .dvHeaderSearchBox .InDvHeaderSearchBox span {
                color: #FFF;
                text-align: center;
                font-family: 'Estedad-regular';
                font-size: 12px;
                font-style: normal;
                font-weight: 700;
                line-height: normal;
            }

    .searchBoxDiv .dvBodySearchBox {
        float: right;
        width: 100%;
        margin-top: 25px;
    }

        .searchBoxDiv .dvBodySearchBox .inDvBodySearchBox {
            width: 85%;
            margin: 0 auto;
        }

#searchTitle {
    border-radius: 0px 5px 5px 0px;
    background: #F33122;
    color: #FFF;
    padding: 5px;
    width: 20%;
    float: right;
    text-align: center;
    font-family: 'Estedad-regular';
}


#searchInput {
    width: 70%;
    float: right;
    text-align: right;
    padding: 3px;
    font-family: 'Estedad-regular';
    font-size: 14px;
    outline: none;
    height: 32.5px;
    border-top: 1px solid #f33122;
    border-bottom: 1px solid #f33122;
}

#searchIcon {
    border-radius: 5px 0 0 5px;
    background: #F33122;
    color: #FFF;
    padding: 5px;
    width: 10%;
    float: right;
    text-align: center;
    font-family: 'Estedad-regular';
}

    #searchIcon a i {
        color: #FFF;
    }

.ArticleBody {
    width: 100%;
    background-color: #F6F6F6;
    float: right;
    min-height: 50px;
}

    .ArticleBody .InArticleBody {
        margin: 0 auto;
        width: 90%;
    }

.caretSpan {
    font-family: 'Estedad-regular';
    text-align: right;
    font-size: 13px;
    margin-left: 10px;
    float: right;
}

.dvHamyesh {
    margin: 0 auto;
    width: 300px;
    border-radius: 8px;
    height: 250px;
    border: solid 2px #FFF;
    cursor:pointer;
}

    .dvHamyesh img {
        width: 100%;
        height: 100%;
    }

    .dvHamyesh span {
        text-align: center;
        width: 100%;
        float: right;
        margin: 16px 0;
        font-family: 'Estedad-regular';
        font-size: 13px;
    }
.content {
    transform: translateY(10%);
    opacity: 0;
    transition: 0.3s ease-in-out;
    position: absolute;
    margin: 0 auto;
    width: 300px;
}
.dvHamyesh:hover .content {
    transform: translateY(-50%);
    background:red;
    opacity: 1;
    
}

/*.dvHamyesh:hover{
    background-color: red;
}*/
.EventBox {
    background: #FFF;
    border-radius: 8px;
    margin: 18px 0;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.30);

}
.imgEvent {
    float: right;
    padding: 20px;
    width: 180px;
    height: 180px;
}
.headerEvent {
    text-align: right;
    width: 100%;
    float: right;
    margin: 20px 0;
    font-family: 'Estedad-bold';
    font-size: 13px;
}
.textEvent {
    text-align: right;
    width: 100%;
    float: right;
    font-family: 'Estedad-regular';
    font-size: 12px;
}
.footerEvent {
    float: right;
    width: 50%;
    bottom: 0;
    position: absolute;
    margin-bottom: 15px;
    font-size: 11px;
}


/*@media (min-width:450px) {
    .ArticlesBanner img {
        width: 100%;
        min-height: 200px
    }

    .searchBoxDiv {
        margin: 0 auto;
        position: absolute;
        top: 30%;
        left: 35%;
    }
}*/

@media (min-width: 450px) and (max-width: 900px) {
    .ArticlesBanner img {
        width: 100%;
        min-height: 200px;
    }

    .searchBoxDiv {
        top: 20%;
    }
}

@media (min-width:900px) {
    .searchBoxDiv {
        top: 40%;
    }

    .ArticlesBanner img {
        width: 100%;
        min-height: 200px;
    }

}